@import url('/js/lib/font-awesome/css/font-awesome.min.css');
@import url('/js/lib/simple-line-icons/simple-line-icons.min.css');
@import url('/js/lib/bootstrap/css/bootstrap.min.css');
@import url('/js/lib/uniform/css/uniform.default.css');
@import url('/js/lib/bootstrap-switch/css/bootstrap-switch.min.css');
/*start 插件css*/
@import url('/js/lib/bootstrap-datepicker/css/datepicker3.css');
@import url('/js/lib/zTree_v3/css/metroStyle/metroStyle.css');
@import url('/js/lib/select2/select2.css');
@import url("/js/lib/select2/select2.min.css");
/*end 插件css*/
@import url('/js/lib/metronic/css/components.css');
@import url('/js/lib/metronic/css/plugins.css');
@import url('/js/lib/metronic/layout/css/layout.css');
@import url('/js/lib/metronic/layout/css/themes/blue.css');
@import url('/js/lib/metronic/layout/css/custom.css');
@import url("/js/lib/bootstrap-switch/css/bootstrap-switch.min.css");

body * {
    font-family: "Microsoft YaHei";
}

.page-container-bg-solid .page-bar {
    background-color: #F1F3FA;
}

.page-container-bg-solid .page-content {
    background-color: white;
}

pre {
    display: block;
    padding: inherit;
    margin: inherit;
    font-size: inherit;
    color: inherit;
    word-break: break-all;
    /*  word-wrap: break-word; */
    border: none;
    background-color: inherit;
    white-space: pre-wrap;
    word-wrap: break-word;
}

table.table > tbody > tr > td, table.table > tbody > tr > th {
    vertical-align: middle;
}